Mattermost Server up to 5.7.x Town Square permission assignment

entryeditHistoryDiffjsonxmlCTI

A vulnerability was found in Mattermost Server up to 5.7.x. It has been rated as critical. This issue affects an unknown part of the component Town Square. Upgrading to version 5.8.0 eliminates this vulnerability.

Field06/20/2020 08:02 AM06/20/2020 08:07 AM10/25/2020 07:07 PM
nameMattermost ServerMattermost ServerMattermost Server
version<=5.7.x<=5.7.x<=5.7.x
componentTown SquareTown SquareTown Square
risk222
cvss2_vuldb_basescore6.06.06.0
cvss2_vuldb_tempscore5.25.25.2
cvss2_vuldb_avNNN
cvss2_vuldb_acMMM
cvss2_vuldb_auSSS
cvss2_vuldb_ciPPP
cvss2_vuldb_iiPPP
cvss2_vuldb_aiPPP
cvss3_meta_basescore5.35.35.3
cvss3_meta_tempscore5.15.15.1
cvss3_vuldb_basescore6.36.36.3
cvss3_vuldb_tempscore6.06.06.0
cvss3_vuldb_avNNN
cvss3_vuldb_acLLL
cvss3_vuldb_prLLL
cvss3_vuldb_uiNNN
cvss3_vuldb_sUUU
cvss3_vuldb_cLLL
cvss3_vuldb_iLLL
cvss3_vuldb_aLLL
date1592524800 (06/19/2020)1592524800 (06/19/2020)1592524800 (06/19/2020)
urlhttps://mattermost.com/security-updates/https://mattermost.com/security-updates/https://mattermost.com/security-updates/
price_0day$0-$5k$0-$5k$0-$5k
nameUpgradeUpgradeUpgrade
upgrade_version5.8.05.8.05.8.0
cveCVE-2019-20883CVE-2019-20883CVE-2019-20883
seealso156956 156957 156958 156959 156960 156961 156962 156963 156964 156965 156966 156967 156968 156969 156970 156971 156972 156973 156974 156975 156976 156977 156978 156979 156980 156981 156982 156983 156984 156985156956 156957 156958 156959 156960 156961 156962 156963 156964 156965 156966 156967 156968 156969 156970 156971 156972 156973 156974 156975 156976 156977 156978 156979 156980 156981 156982 156983 156984 156985156956 156957 156958 156959 156960 156961 156962 156963 156964 156965 156966 156967 156968 156969 156970 156971 156972 156973 156974 156975 156976 156977 156978 156979 156980 156981 156982 156983 156984 156985
locationWebsiteWebsiteWebsite
cvss2_vuldb_eNDNDND
cvss2_vuldb_rlOFOFOF
cvss2_vuldb_rcNDNDND
cvss3_vuldb_eXXX
cvss3_vuldb_rlOOO
cvss3_vuldb_rcXXX
cvss3_nvd_basescore4.34.34.3
cwe0732 (privilege escalation)732 (privilege escalation)
cvss2_nvd_avNN
cvss2_nvd_acMM
cvss2_nvd_auSS
cvss2_nvd_ciNN
cvss2_nvd_iiPP
cvss2_nvd_aiNN
cvss3_nvd_avNN
cvss3_nvd_acLL
cvss3_nvd_prLL
cvss3_nvd_uiNN
cvss3_nvd_sUU
cvss3_nvd_cNN
cvss3_nvd_iLL
cvss3_nvd_aNN
cve_assigned15925248001592524800
cve_nvd_summaryAn issue was discovered in Mattermost Server before 5.8.0, when Town Square is set to Read-Only. Users can pin or unpin a post.An issue was discovered in Mattermost Server before 5.8.0, when Town Square is set to Read-Only. Users can pin or unpin a post.
confirm_urlhttps://mattermost.com/security-updates/

Do you want to use VulDB in your project?

Use the official API to access entries easily!